Page MenuHomeVyOS Platform

Add Comments section to Troubleshooting docs
Closed, ResolvedPublic

Description

Adding a section on comments to the troubleshooting chapter of the docs.

Tried to follow all the correct steps, so creating a corresponding task here.

Details

Difficulty level
Unknown (require assessment)
Version
-
Why the issue appeared?
Will be filled on close
Is it a breaking change?
Unspecified (possibly destroys the router)

Event Timeline

systo changed the task status from Open to Needs testing.Feb 10 2020, 6:50 PM
systo created this task.
systo created this object in space S1 VyOS Public.
pasik added a subscriber: pasik.Feb 12 2020, 10:33 AM

It is already in the manual. Not at the Troubleshooting section, but at Configuration Overview.
https://docs.vyos.io/en/latest/configuration-overview.html#comment

s.lorente closed this task as Resolved.May 4 2020, 4:49 PM